﻿/*-------------------------------------------------------------
Page:  首页  index.ascx
--------------------------------------------------------------*/
#top{margin:0 auto;width:100%;height:71px;padding-top:120px;background:url("skin_res/bg_top.png") center top no-repeat;
     border:0px solid red;}

#content{margin:0 auto;width:100%;height:1250px;background:url("skin_res/bg_content.png") center top no-repeat;
         border:0px solid red;}
      
#contentMidBg{margin:0 auto;width:985px;height:1250px;border:0px solid red;}
         
#contentLeft{float:left;width:720px;height:1240px;margin-left:0px;border:0px solid red;display:inline;
             background:url("skin_res/bg_contentLeft.png") center top no-repeat;}
#picNews{float:left;width:670px;height:425px;border:0px solid red;margin-left:28px;margin-top:30px;display:inline}
#coinPicNews{float:left;width:62px;height:17px;}
#picNewsMainMore{float:left;width:45px;height:13px;background:url("skin_res/picNewsMore.png") 0px 0px no-repeat;margin-left:540px;
                 margin-top:5px;cursor:pointer;}
                 
#picNews .product_name{border:1px solid #dddddd;float:left;margin-top:0px;width:213px;height:410px;
                       display:inline;}
#picNews .IntroImage{float:left;width:213px;height:214px;}
#picNews .picNewsTitle{float:left;width:185px;height:45px;border:0px solid red;font-family:微软雅黑;color:#8c102c;
                          font-size:14px;padding-top:13px;margin-left:18px;display:inline;cursor:pointer;}
#picNews .IntroSummary{float:left;width:185px;height:95px;border:0px solid red;font-family:微软雅黑;color:#5d5d5d; 
                       overflow:hidden;font-size:12px;padding-top:0px;margin-left:18px;margin-top:5px;display:inline;
                       line-height:19px;}
#picNews .Introdetail{float:left;width:44px;height:12px;border:0px solid red;font-family:微软雅黑;color:black;
                          font-size:12px;padding-top:0px;margin-left:18px;margin-top:10px;
                          background:url("skin_res/more.jpg") 0px 0px no-repeat;cursor:pointer; display:inline}

#notice{float:left;width:314px;height:192px;border:0px solid black;padding-top:58px;background:url("skin_res/bg_noticeTop.png") no-repeat;
        margin-top:0px;margin-left:28px;display:inline;}
#notice .list_dotline{border-bottom:1px dotted #999;padding-left:0px;height:33px;}
#notice .annoTitle{float:left;border:0px solid black;height:15px;background:url("skin_res/coin_leftDot.png") 0px 11px no-repeat;
                   padding-left:18px;margin-left:0px;font-size:12px;color:black; font-family:"微软雅黑";}
#notice .annoTitle:hover{color:Red;}
#notice .DotDate{color:Black;font-size:13px;width:60px;border:0px solid red;width:45px;text-align:right;}
#notice .imgMore{float:right;width:45px;height:14px;background:url("http://yjsb.just.edu.cn/Portals/0/Skins/Just/images/btn_longMore.png") no-repeat;cursor:pointer;
                 margin-top:-42px;margin-right:10px;border:0px solid red;}
                 
#zhaoSheng{float:left;width:320px;height:192px;border:0px solid black;padding-top:58px;background:url("skin_res/bg_zhaoShengTop.png") no-repeat;
        margin-top:0px;margin-left:26px;}
#zhaoSheng .list_dotline{border-bottom:1px dotted #999;padding-left:0px;height:33px;}
#zhaoSheng .annoTitle{float:left;border:0px solid black;height:15px;background:url("skin_res/coin_leftDot.png") 0px 11px no-repeat;
                   padding-left:18px;margin-left:0px;font-size:12px;color:black; font-family:"微软雅黑";}
#zhaoSheng .annoTitle:hover{color:Red;}
#zhaoSheng .DotDate{color:Black;font-size:13px;width:60px;border:0px solid red;width:45px;text-align:right;}
#zhaoSheng .imgMore{float:right;width:45px;height:14px;background:url("http://yjsb.just.edu.cn/Portals/0/Skins/Just/images/btn_longMore.png") no-repeat;cursor:pointer;
                    margin-top:-42px;margin-right:10px;border:0px solid red;}
                 
#bulid{float:left;width:314px;height:192px;border:0px solid black;padding-top:58px;background:url("skin_res/bg_buildTop.png") no-repeat;
        margin-top:5px;margin-left:28px;display:inline;}
#bulid .list_dotline{border-bottom:1px dotted #999;padding-left:0px;height:33px;}
#bulid .annoTitle{float:left;border:0px solid black;height:15px;background:url("skin_res/coin_leftDot.png") 0px 11px no-repeat;
                   padding-left:18px;margin-left:0px;font-size:12px;color:black; font-family:"微软雅黑";}
#bulid .annoTitle:hover{color:Red;}
#bulid .DotDate{color:Black;font-size:13px;width:60px;border:0px solid red;width:45px;text-align:right;}
#bulid .imgMore{float:right;width:45px;height:14px;background:url("http://yjsb.just.edu.cn/Portals/0/Skins/Just/images/btn_longMore.png") no-repeat;cursor:pointer;
                margin-top:-42px;margin-right:10px;border:0px solid red;}
                 
#study{float:left;width:320px;height:192px;border:0px solid black;padding-top:58px;background:url("skin_res/bg_studyTop.png") no-repeat;
        margin-top:5px;margin-left:26px;}
#study .list_dotline{border-bottom:1px dotted #999;padding-left:0px;height:33px;}
#study .annoTitle{float:left;border:0px solid black;height:15px;background:url("skin_res/coin_leftDot.png") 0px 11px no-repeat;
                   padding-left:18px;margin-left:0px;font-size:12px;color:black; font-family:"微软雅黑";}
#study .annoTitle:hover{color:Red;}
#study .DotDate{color:Black;font-size:13px;width:60px;border:0px solid red;width:45px;text-align:right;}
#study .imgMore{float:right;width:45px;height:14px;background:url("http://yjsb.just.edu.cn/Portals/0/Skins/Just/images/btn_longMore.png") no-repeat;cursor:pointer;
                margin-top:-42px;margin-right:10px;border:0px solid red;}
                 
#class{float:left;width:664px;height:190px;border:0px solid black;padding-top:58px;background:url("skin_res/bg_classTop.png") no-repeat;
        margin-top:5px;margin-left:28px;display:inline;}
#class .list_dotline{border-bottom:1px dotted #999;padding-left:0px;height:33px;}
#class .annoTitle{float:left;border:0px solid black;height:15px;background:url("skin_res/coin_leftDot.png") 0px 11px no-repeat;
                   padding-left:18px;margin-left:0px;font-size:12px;color:black; font-family:"微软雅黑";}
#class .annoTitle:hover{color:Red;}
#class .DotDate{color:Black;font-size:13px;width:60px;border:0px solid red;width:45px;text-align:right;}
#class .imgMore{float:right;width:45px;height:14px;background:url("http://yjsb.just.edu.cn/Portals/0/Skins/Just/images/btn_longMore.png") no-repeat;cursor:pointer;
                margin-top:-42px;margin-right:10px;border:0px solid red;}


#contentRight{float:left;width:262px;height:1240px;margin-left:0px;border:0px solid black;
              background:url("skin_res/bg_contentRight.png") center top no-repeat;}
#teacherLogin{float:left;width:260px;height:58px;background:url("skin_res/button_teacherLogin.png") no-repeat;
              border:0px solid red;margin-top:8px;cursor:pointer;}
#teacherLogin:hover{background:url("skin_res/button_teacherLoginHover.png") no-repeat;}          
#stuLogin{float:left;width:260px;height:59px;background:url("skin_res/button_stuLogin.png") no-repeat;border:0px solid red;
              margin-top:0px;cursor:pointer;}
#stuLogin:hover{background:url("skin_res/button_stuLoginHover.png") no-repeat;}
#dataUpdate{float:left;width:260px;height:58px;background:url("skin_res/button_dataUpdate.png") no-repeat;border:0px solid red;
              margin-top:0px;cursor:pointer;}
#dataUpdate:hover{background:url("skin_res/button_dataUpdateHover.png") no-repeat;}
#thesisUpdate{float:left;width:260px;height:58px;background:url("skin_res/button_thesisUpdate.png") no-repeat;border:0px solid red;
              margin-top:0px;cursor:pointer;}
#thesisUpdate:hover{background:url("skin_res/button_thesisUpdateHover.png") no-repeat;}
#recruit{float:left;width:260px;height:59px;background:url("skin_res/button_recruit.png") no-repeat;border:0px solid red;
              margin-top:0px;cursor:pointer;}
#recruit:hover{background:url("skin_res/button_recruitHover.png") no-repeat;}
              
#quickLink{float:left;width:259px;height:360px;background:url("skin_res/bg_quickLink.png") no-repeat;border:0px solid red;
              margin-top:00px;cursor:pointer;padding-top:47px;}
#quickLink .list_dotline{border-bottom:1px dotted #999;padding-left:0px;height:33px;}
#quickLink .annoTitle{float:left;border:0px solid black;height:15px;background:url("skin_res/coin_leftDot.png") 0px 11px no-repeat;
                   padding-left:18px;margin-left:0px;font-size:12px;color:black; font-family:"微软雅黑";}
#quickLink .annoTitle:hover{color:Red;}

#schoolLink{float:left;width:259px;height:145px;background:url("skin_res/bg_schoolLink.png") no-repeat;border:0px solid red;
            cursor:pointer;padding-top:47px;}
#schoolLink .list_dotline{border-bottom:1px dotted #999;padding-left:0px;height:33px;}
#schoolLink .annoTitle{float:left;border:0px solid black;height:15px;background:url("skin_res/coin_leftDot.png") 0px 11px no-repeat;
                   padding-left:18px;margin-left:0px;font-size:12px;color:black; font-family:"微软雅黑";}
#schoolLink .annoTitle:hover{color:Red;}

#contactUs{float:left;width:259px;height:148px;background:url("skin_res/bg_contactUs.png") no-repeat;border:0px solid red;
            cursor:pointer;padding-top:47px;}
#contactUs .list_dotline{border-bottom:1px dotted #999;padding-left:0px;height:33px;}
#contactUs .annoTitle{float:left;border:0px solid black;height:15px;background:url("skin_res/coin_leftDot.png") 0px 11px no-repeat;
                   padding-left:18px;margin-left:0px;font-size:12px;color:black; font-family:"微软雅黑";}

#email{float:left;width:259px;height:58px;background:url("skin_res/bg_email.png") no-repeat;border:0px solid red;
            cursor:pointer;padding-top:47px;}
#email .list_dotline{border-bottom:1px dotted #999;padding-left:0px;height:33px;}
#email .annoTitle{float:left;border:0px solid black;height:15px;background:url("skin_res/coin_leftDot.png") 0px 11px no-repeat;
                   padding-left:18px;margin-left:0px;font-size:12px;color:black; font-family:"微软雅黑";}



#footer{margin:0 auto;width:100%;height:130px;background:url("skin_res/bg_footer.png") center top no-repeat;border:0px solid black;}
#footerInfo{float:left;width:100%;color:White;font-size:15px;font-family:微软雅黑;margin-left:0px;margin-top:40px;
            border:0px solid black;display:inline;}
#footerInfoSec{float:left;width:100%;color:White;font-size:15px;font-family:微软雅黑;margin-left:0px;margin-top:5px;
               border:0px solid black;display:inline}



/*-------------------------------------------------------------
下拉菜单
--------------------------------------------------------------*/
*{margin:0;padding:0;}
        body{font:14px "微软雅黑", arial, serif;color:#333;}
        a,a:link,a:visited{color:#039;}
        img{border:0;}


.secNav{position:relative;z-index:999;width:100%;height:30px;padding-left:0px;background:#0e78b2;}

.secNav .list{list-style-type:none;z-index:999;margin:0 auto;text-align:center;width:860px;border:0px solid red;height:30px;}
.secNav .list li{list-style-type:none;float:left;position:relative;height:35px;line-height:26px;font-family:"微软雅黑"
                 ;color:White;border:0px solid red;display:inline;}
.secNav .list li .game_hover{float:left;display:block;height:30px;width:80px;padding:0px 10px 0 10px;color:White;
                             font-weight:300;text-decoration:none;text-align:center;font-size:14px;border:0px solid red;
                             margin-top:0px;}
.secNav .list li .game_hover_current,
.secNav .list li .game_hover:hover{background-color:#016da5;color:white;padding:0 10px 0 10px;border:0px solid #016da5;
                                height:30px;border:0px solid red;}
                                               
        .hover_cont{display:none;position:absolute;width:auto;height:auto;top:35px;border-top:0;border-bottom-width:2px;
                    background:#fff;z-index:1000;border:0px solid red;margin-top:-7px;}
        .hover_cont .nav_cont{background-color:#016da5;padding-top:20px;margin-top:-7px;padding-bottom:0;border:0px solid red;}
        .hover_cont .nav_no_cont{border:0px solid red;}
        .hover_cont .nav_li{display:inline-block;width:100%;height:100%;*height:auto;*margin-top:7px;padding-bottom:5px;
                            *padding-bottom:12px;border-bottom:1px dashed #ccc;}
        
        .hover_cont .nav_li_r{float:left;color:#999;font-family:"微软雅黑";font-size:9px;line-height:20px;width:100px;
                              text-align:center;border:0px solid red;margin-left:0px;}
        .hover_cont .nav_li_r a{padding:0 1px 0 1px;color:#666;font-size:13px;text-decoration:none;color:white;font-family:"微软雅黑";}
        .hover_cont .nav_li_r a:hover{color:yellow;}
        .hover_cont .nav_li_r a.orange{color:#f60;}
        
        
                                                                       
        .secNav .list .sy{width:100px;left:0;}
        .secNav .list .xygk{width:100px;left:0;}
        .secNav .list .jgss{width:100px;left:0;}
        .secNav .list .dtgz{width:100px;left:0;}
        .secNav .list .rcpy{width:100px;left:0;}
        .secNav .list .kygz{width:100px;left:0;}
        .secNav .list .szdw{width:100px;left:0;}
        .secNav .list .xsgz{width:100px;left:0;}
        .secNav .list .zsjy{width:100px;left:0;}
        .secNav .list .gjjl{width:100px;left:0;}

/*-------------------------------------------------------------
图片切换CSS
--------------------------------------------------------------*/
* {margin:0; padding:0;}
body {font-size:12px; color:#222; font-family:Verdana,Arial,Helvetica,sans-serif; background:#f0f0f0;}
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {zoom:1;}
ul,li {list-style:none;}
img {border:0;}

.change {width:1350px;height:400px;margin:0 auto;border:0px solid red;}

/* focus */
#focus {width:1350px; height:100%; overflow:hidden;position:relative;border:0px solid white;}
#focus ul {height:100%; position:absolute;}
#focus ul li {float:left;width:1350px; height:100%; overflow:hidden; background:#013a6e;}


#focus .btn {position:absolute;width:780px;height:10px;padding:5px 10px;right:0;bottom:0;text-align:right;border:0px solid red;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1;width:25px;height:12px;_font-size:0;margin-left:15px;
                  cursor:pointer;background:#fff;border:0px solid red;}
#focus .btn span.on {background:#fff;}

#n{margin:10px auto; width:920px; border:0px solid white;font-size:12px; line-height:30px;}
#n a{ padding:0 4px; color:#333}


/*-------------------------------------------------------------
Page:  二级页面
--------------------------------------------------------------*/
#secTop{margin:0 auto;width:100%;height:71px;padding-top:120px;background:url("skin_res/bg_secTop.png") center top no-repeat;
        border:0px solid red;}

/*#secContentLink{margin:0 auto;width:100%;background:white;height:auto !important;height:700px;
                min-height:700px;border:0px solid black;}*/
#secContent{margin:0 auto;width:100%;height:auto !important;height:700px;min-height:700px;
            background:url("skin_res/bg_secContent.png") center top no-repeat;border:0px solid red;}
            
#secContentMidBg{margin:0 auto;width:985px;height:auto !important;height:880px;min-height:880px;border:0px solid red;}
            
#secContentLeft{float:left;width:260px;height:auto !important;height:680px;min-height:680px;margin-left:0px;
                border:0px solid black;display:inline;background:url("skin_res/bg_secContentLeft.jpg") no-repeat;}
#secContentLeft .newsTitle{float:left;font-size:15px;line-height:20px;text-align:left;margin-left:40px;border:0px solid black;
                           font-family:微软雅黑;color:#855741;}
#secContentLeft a:hover{color:red;}
#secContentLeft .list_dotline{float:left;margin-left:0px;list-style-type:none;border-bottom:1px dotted #999;
                              width:259px;}
		

#secContentRight{float:left;width:712px;height:auto !important;height:680px;min-height:680px;margin-left:0px;
                 border:0px solid black;background:url("skin_res/bg_secContentRight.jpg") no-repeat;padding-left:10px;}
                 
#rightMiddle{float:left;width:680px;height:auto !important;height:680px;min-height:680px;margin-left:20px;
                 border:0px solid black;margin-bottom:30px; display:inline; position:relative; z-index:0;background:white;}

#secContentRight .newsTitle{float:left;margin-left:0px;background:url(skin_res/leftButton.png) 0px 13px no-repeat;padding-left:20px;
                         border:0px solid black;font-size:14px;font-family:微软雅黑;margin-left:0px;}
#secContentRight .imgbox_js_Title a{border:0px solid black;color:black;font-family:微软雅黑;font-size:15px;}
		
#secContentRight .list_dotlineDate{ float:right; width:100px; height:40px;line-height:40px;color:#999; font-size:14px;}
#secContentRight .ListfirstPage{ background:url(skin_res/ListfirstPage.png) no-repeat; float:right; display:inline; 
                                 width:20px; height:20px; margin-top:25px;  cursor:pointer;margin-bottom:30px;}
#secContentRight .ListprePage{ background:url(skin_res/ListprePage.png) no-repeat;float:right; display:inline;width:20px; 
                               height:20px;margin-left:10px;margin-top:25px;   cursor:pointer;margin-bottom:30px;}
#secContentRight .ListSelect{ float:right;display:inline;margin-left:10px; margin-top:25px; font-size:10px; color:#666;
                              margin-bottom:30px;}
#secContentRight .ListnextPage{ background:url(skin_res/ListnextPage.png) no-repeat;float:right;display:inline;width:20px; 
                                height:20px; margin-left:10px;margin-top:25px;  cursor:pointer;margin-bottom:30px;}
#secContentRight .ListlastPage{ background:url(skin_res/ListlastPage.png) no-repeat;float:right; display:inline; width:20px; 
                                height:20px;margin-left:10px;margin-top:25px;  cursor:pointer;margin-bottom:30px;}

         
#secFooter{margin:0 auto;width:100%;height:130px;background:url("skin_res/bg_footer.png") center top no-repeat;clear:both;}


/*-------------------------------------------------------------
Page:  后台管理.ascx
--------------------------------------------------------------*/
#SystemTopBox{ background:white url("skin_res/System.png") no-repeat 0px 0px;width: 1000px;height:200px; margin:0px auto; clear: both;
               border:0px solid red;}
#System_loginmenu{ float:left; width:800px;height:35px; margin-left:100px; margin-top:165px; border:0px solid red;}
    #System_loginmenu .fr li {float: left; background:url(skin_res/bg_Gray.png) 0px 0px no-repeat;width:108px;  height: 34px; line-height:34px;
                              list-style: none; white-space:nowrap; 
                       text-align:center;  font-size:18px; margin-right:10px; font-weight:600;
                        vertical-align:middle; border-right : 0px dotted #CCCCCC; }
    #System_loginmenu .fr li a {color: #5fa2e8;}
    #System_loginmenu .fr li a:hover {cursor:pointer; color:#ed847d;}

#SubPage_Content{ width:1000px; height:auto !important; min-height:300px; height:300px; margin:0px auto; clear:both; border:0px solid red;}

/*-------------------------------------------------------------
Page:  NewsShow.xml
--------------------------------------------------------------*/
.product_name{height:100px;width:230px;margin-left:0px;margin-top:70px;border:0px solid red;}
.Introjj{float:left;border:0px solid black;width:105px;height:20px;font-family:微软雅黑;font-size:13px;margin-top:0px;margin-left:20px;
         color:White;}
.IntroSummary{float:left;border:0px solid red;width:190px;height:120px;font-family:微软雅黑;font-size:12px;margin-top:5px;
              margin-left:20px;color:White;text-indent:2em}
.NewsDate{padding-right:5px;padding-top:2px;white-space:nowrap;color:white;font-weight:300;font-size:11px;border-bottom:0px dotted #999;
          border:0px solid black;height:20px;}



/*-------------------------------------------------------------
Page:  secondListMore.ascx
--------------------------------------------------------------*/
#listMoreTitle{float:left;height:100px;width:690px;border:0px solid red;margin-left:0px;display:inline;}

#column1{float:left;width:314px;height:250px;border:0px solid black;padding-top:0px;margin-top:0px;margin-left:18px;
         display:inline;}
#column1 .list_dotline{border-bottom:1px dotted #999;padding-left:0px;height:33px;}
#column1 .annoTitle{float:left;border:0px solid black;height:15px;background:url("skin_res/coin_leftDot.png") 0px 11px no-repeat;
                   padding-left:18px;margin-left:0px;font-size:12px;color:black; font-family:"微软雅黑";}
#column1 .annoTitle:hover{color:Red;}
#column1 .DotDate{color:Black;font-size:13px;width:60px;border:0px solid red;width:45px;text-align:right;}
#column1 .imgMore{float:right;width:45px;height:14px;background:url("skin_res/picNewsMore.jpg") no-repeat;cursor:pointer;
                 margin-top:5px;margin-right:3px;border:0px solid red;}
                  
#column2{float:left;width:314px;height:250px;border:0px solid black;padding-top:0px;margin-top:0px;margin-left:30px;
         display:inline;}
#column2 .list_dotline{border-bottom:1px dotted #999;padding-left:0px;height:33px;}
#column2 .annoTitle{float:left;border:0px solid black;height:15px;background:url("skin_res/coin_leftDot.png") 0px 11px no-repeat;
                   padding-left:18px;margin-left:0px;font-size:13px;color:black; font-family:"微软雅黑";}
#column2 .annoTitle:hover{color:Red;}
#column2 .DotDate{color:Black;font-size:13px;width:60px;border:0px solid red;width:45px;text-align:right;}
#column2 .imgMore{float:right;width:45px;height:14px;background:url("skin_res/picNewsMore.jpg") no-repeat;cursor:pointer;
                 margin-top:5px;margin-right:3px;border:0px solid red;}

#column3{float:left;width:314px;height:250px;border:0px solid black;padding-top:0px;margin-top:10px;margin-left:18px;
         display:inline;}
#column3 .list_dotline{border-bottom:1px dotted #999;padding-left:0px;height:33px;}
#column3 .annoTitle{float:left;border:0px solid black;height:15px;background:url("skin_res/coin_leftDot.png") 0px 11px no-repeat;
                   padding-left:18px;margin-left:0px;font-size:13px;color:black; font-family:"微软雅黑";}
#column3 .annoTitle:hover{color:Red;}
#column3 .DotDate{color:Black;font-size:13px;width:60px;border:0px solid red;width:45px;text-align:right;}
#column3 .imgMore{float:right;width:45px;height:14px;background:url("skin_res/picNewsMore.jpg") no-repeat;cursor:pointer;
                 margin-top:5px;margin-right:3px;border:0px solid red;}

#column4{float:left;width:314px;height:250px;border:0px solid black;padding-top:0px;margin-top:10px;margin-left:30px;
         display:inline;}
#column4 .list_dotline{border-bottom:1px dotted #999;padding-left:0px;height:33px;}
#column4 .annoTitle{float:left;border:0px solid black;height:15px;background:url("skin_res/coin_leftDot.png") 0px 11px no-repeat;
                   padding-left:18px;margin-left:0px;font-size:13px;color:black; font-family:"微软雅黑";}
#column4 .annoTitle:hover{color:Red;}
#column4 .DotDate{color:Black;font-size:13px;width:60px;border:0px solid red;width:45px;text-align:right;}
#column4 .imgMore{float:right;width:45px;height:14px;background:url("skin_res/picNewsMore.jpg") no-repeat;cursor:pointer;
                 margin-top:5px;margin-right:3px;border:0px solid red;}

#column5{float:left;width:314px;height:250px;border:0px solid black;padding-top:0px;margin-top:10px;margin-left:18px;
         display:inline;}
#column5 .list_dotline{border-bottom:1px dotted #999;padding-left:0px;height:33px;}
#column5 .annoTitle{float:left;border:0px solid black;height:15px;background:url("skin_res/coin_leftDot.png") 0px 11px no-repeat;
                   padding-left:18px;margin-left:0px;font-size:13px;color:black; font-family:"微软雅黑";}
#column5 .annoTitle:hover{color:Red;}
#column5 .DotDate{color:Black;font-size:13px;width:60px;border:0px solid red;width:45px;text-align:right;}
#column5 .imgMore{float:right;width:45px;height:14px;background:url("skin_res/picNewsMore.jpg") no-repeat;cursor:pointer;
                 margin-top:5px;margin-right:3px;border:0px solid red;}

#column6{float:left;width:314px;height:250px;border:0px solid black;padding-top:0px;margin-top:10px;margin-left:30px;
         display:inline;}
#column6 .list_dotline{border-bottom:1px dotted #999;padding-left:0px;height:33px;}
#column6 .annoTitle{float:left;border:0px solid black;height:15px;background:url("skin_res/coin_leftDot.png") 0px 11px no-repeat;
                   padding-left:18px;margin-left:0px;font-size:13px;color:black; font-family:"微软雅黑";}
#column6 .annoTitle:hover{color:Red;}
#column6 .DotDate{color:Black;font-size:13px;width:60px;border:0px solid red;width:45px;text-align:right;}
#column6 .imgMore{float:right;width:45px;height:14px;background:url("skin_res/picNewsMore.jpg") no-repeat;cursor:pointer;
                 margin-top:5px;margin-right:3px;border:0px solid red;}
               
                 

